div#DSS_Login {
  background-color: white;
  display: table;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  border-radius: 4px;
  text-align: center;
}

div#DSS_Username {
  background-color: white;
  width: 340px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

div#DSS_Users {
  background-color: white;
  display: table;
  margin-left: auto;
  margin-right: auto;
}

div#DSS_Users th {
  font-weight: bold;
  padding: 5px;
  color: white;
  background-color: #555;
}

div#DSS_Users td {
  padding: 3px 5px 3px 5px;
}

div#DSS_UserHeader {
  text-align: right;
  padding-right: 20px;
  margin: 3px;
}

div#DSS_EditAccesses {
  background-color: white;
  width: 340px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

table#DSS_UserAccessesTable {
	text-align: left;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

table#DSS_UserAccessesTable td {
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 3px;
  padding-bottom: 3px;
}

div#DSS_Password {
  background-color: white;
  width: 340px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

table.DSS_Login {
  border-spacing: 3px;
}

input#DSS_email {
  width: 100%;
}

table#DSS_RecoverUsernameTable {
  border-spacing: 5px;
  border-collapse: separate;
  margin-top: 10px;  
}

table#DSS_EditUserTable {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

table#DSS_EditUserTable td {
  padding: 3px;
}